/*  MICROTHEMER STYLES  */



/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Mobile Phone CSS ========== */

	/** Mobile Phone CSS >> Überssichtsseiten: Navigationsbilder - Teil 1 **/
	DIV.views-ct-navigation-picture-overview-page {
		margin-bottom: 10px !important;
	}

	/** Mobile Phone CSS >> Überssichtsseiten: Navigationsbilder - Teil 2 **/
	DIV.vc-templates-row-one-navigation-pictures, DIV.vc-templates-row-two-navigation-pictures, DIV.vc-templates-row-three-navigation-pictures  {
		margin-top: -10px !important;
	}

	/** Mobile Phone CSS >> Übersichtsseiten: Header **/
	div.ultimatum-header-placeholder div {
		display: none !important;
	}

	/** Mobile Phone CSS >> Überssichtsseite: Content - Teil 1 **/
	DIV.ultimatum-homepage-content, DIV.ultimatum-standard-content, DIV.ultimatum-overview-content, DIV.ultimatum-subpage-content {
		padding-right: 15px !important;
		padding-left: 15px !important;
		border-top-color: rgba(0, 0, 0, 0) !important;
		border-right-color: rgba(0, 0, 0, 0) !important;
		border-bottom-color: rgba(0, 0, 0, 0) !important;
		border-left-color: rgba(0, 0, 0, 0) !important;
		border-top-style: none !important;
		border-right-style: none !important;
		border-bottom-style: none !important;
		border-left-style: none !important;
	}

	/** Mobile Phone CSS >> Start-/Überssichtsseite: Content - Teil 2 **/
	DIV.ultimatum-homepage-content-mobile DIV.views-ct-mainbody-text-central P {
		margin-top: 10px !important;
	}

	/** Mobile Phone CSS >> Unterseiten: Content - Teil 1 **/
	SECTION.stag-custom-widget-area DIV.vc-subpage-row-content-area {
		border-top-color: rgba(0, 0, 0, 0) !important;
		border-right-color: rgba(0, 0, 0, 0) !important;
		border-bottom-color: rgba(0, 0, 0, 0) !important;
		border-left-color: rgba(0, 0, 0, 0) !important;
		border-top-style: none !important;
		border-right-style: none !important;
		border-bottom-style: none !important;
		border-left-style: none !important;
	}

	/** Mobile Phone CSS >> Unterseiten: Content - Teil 2 **/
	DIV.views-ct-mainbody-sidebare-accordion-menu-shortcode ASIDE.NextendAccordionMenuWidget NAV {
		margin-bottom: 20px !important;
	}

	/** Mobile Phone CSS >> Footer: Content - Teil 1 **/
	DIV#vc-templates-Header-spezialseiten {
		margin-top: -55px !important;
	}

	/** Mobile Phone CSS >> Footer: Content - Teil 2 **/
	DIV.content-block-special-page-links A {
		font-size: 14px !important;
		line-height: 30px !important;
	}
}